Jump to content

pomoc w instalacji gelato


RUNNER18
 Share

Recommended Posts

Mam uprzejmą prośbę aby ktoś komu udało się zainstalować gelato oraz skrypt do blendera opisał szczegółowo proces instalacji oraz jeżeli są potrzebne dodatkowe pliki (oprócz oczywiście gelato) podał do nich linki.

Zwracam się z prośbą do Was ponieważ sam próbuje się z nim uporać od 2 dni lecz bezskutecznie :( i liczę na Waszą pomoc.

Z góry dziękuje za odpowiedź.

Link to comment
Share on other sites

Szukałem już i nadal nie mogę znaleźć jak to zrobić dokładnie ani zainstalować tego pixie.

N-pigeonowi chodziło o rozszeżenie możliwości gelato o możliwość renderowania jako renderman za pomocą Ribelato (http://www.renderman.org/RMR/Utils/gelato/download/) - wtedy będziesz mógł renderować z blendera za pomocą eksporterów renderman np. rib mosaic (tak samo renderujesz z użyciem innych Renderów renderman jak pixie czy aqsis).

 

Jak nie chcesz się bawić z rendermanowymi eksporterami, a chcesz użyć tylko gelato to użyj skryptu do tego przeznaczonego (http://code.google.com/p/blendergelato/source/browse/trunk/blendergelato.py) - w tym wypadku nie potrzebujesz Ribelato + rib mosaic.

Link to comment
Share on other sites

Nie bardzo pomaga bo niema takich folderów ich utworzenie nie pomaga , a reinstalacja blendera pythona nie pomaga używam blendera 2.48a pythona 3.1 net framework 2.0 . Mam prośbę jeżeli wiecie co zrobić aby te foldery tam były to proszę o pomoc / wrzucenie gdzieś na neta tych folderów i zapodanie linka z góry kolejny raz dziękuje.

Link to comment
Share on other sites

Nie bardzo pomaga bo niema takich folderów ich utworzenie nie pomaga , a reinstalacja blendera pythona nie pomaga używam blendera 2.48a pythona 3.1 net framework 2.0 . Mam prośbę jeżeli wiecie co zrobić aby te foldery tam były to proszę o pomoc / wrzucenie gdzieś na neta tych folderów i zapodanie linka z góry kolejny raz dziękuje.

 

Jaką masz wersję .net nie musisz pisać, bo blender z niego nie korzysta... a to że nic nie pomaga to nie dziwne, bo oficjalne buildy blendera korzystają z pythona 2.5.x (z pythona 3 ma korzystać dopiero blender 2.50 - python 3 nie jest zgodny z wcześniejszymi).

Co do katalogu .script to zależnie od systemu masz w:

 

C:\Users\[NAZWA UZYTKOWNIKA]\Dane aplikacji\Blender Foundation\ (Vista)

 

C:\Documents and Settings\[NAZWA UZYTKOWNIKA]\Dane aplikacji\Blender Foundation\ (XP)

 

~/.blender (linux, bsd i inne)

Link to comment
Share on other sites

Looool jak moglem nie zauważyć ,że w konsoli pisze "no instaled python found"

ale ze mnie ciemniak :D. A propo Skoti jak zainstalowałem innego .net to blender się rzucał że go nie mam co dziwne na innych kompach z 3.5 działał bez problemu :P.

Wrzuciłem tam plik który zrobiłem w notatniku kopiując to co tutaj jest napisane http://blendergelato.googlecode.com/svn/trunk/blendergelato.py i zapisując jako blendergelato.py i teraz nie wiem jak go użyć bo w liście renderów dalej jest tylko internal i yafray :(

zainstalowałem pythona 2.5.2

edit:

działa znalazłem w górnej zakładce render na samym dole ale obciąża na 100% procka a nie powinno na stronie nvidii pisze ze od gf 5200 powinno renderować na karcie więc jeżeli wie ktoś jak to zrobić to proszę o pomoc ponieważ ogólnie wiadomo że karty są sporo mocniejsze od procków a co za tym idzie renderują dużo szybciej.

Edited by RUNNER18
Link to comment
Share on other sites

działa znalazłem w górnej zakładce render na samym dole ale obciąża na 100% procka a nie powinno na stronie nvidii pisze ze od gf 5200 powinno renderować na karcie więc jeżeli wie ktoś jak to zrobić to proszę o pomoc ponieważ ogólnie wiadomo że karty są sporo mocniejsze od procków a co za tym idzie renderują dużo szybciej.

 

Czy od gf 5200 to nie wiem, ale na pewno od serii 8000 - żeby działało na karcie musisz mieć zainstalowane sterowniki z Cuda (bez nich nie będzie działać, nawet na najnowszych kartach).

Link to comment
Share on other sites

na stronie nvidii piszą że od 5200 poza tym o ile mi wiadomo renderowanie wymaga tylko pojedynczej precyzji a nie podwójnej więc na SM 2 powinien już iść a na SM 3.0 jaki mam na moim gf 6600 to powinien śmigać co prawda nie aż tak dobrze jak na nowszych kartach ale zawsze to coś

próbowałem sterów ale nie wykrywało mi karty więc będe musiał ściągnąć jakieś inne ;/

Link to comment
Share on other sites

na stronie nvidii piszą że od 5200 poza tym o ile mi wiadomo renderowanie wymaga tylko pojedynczej precyzji a nie podwójnej więc na SM 2 powinien już iść a na SM 3.0 jaki mam na moim gf 6600 to powinien śmigać co prawda nie aż tak dobrze jak na nowszych kartach ale zawsze to coś

próbowałem sterów ale nie wykrywało mi karty więc będe musiał ściągnąć jakieś inne ;/

Spróbuj rekomendowanych sterowników http://www.nvidia.com/page/gz_get.html#drivers

Link to comment
Share on other sites

To są stery do quadro a nie GF .

próbowałem zainstalować najnowsze dla mojej karty ze strony nvidii ale jej nie wykrywało w ogóle wiec zainstalowałem starsze ale też zgodne z cuda i nie działa. Jeżeli komuś działa to gelato tak jak powinno niech da znać ,ja nadal będe próbował.

Link to comment
Share on other sites

To są stery do quadro a nie GF .

próbowałem zainstalować najnowsze dla mojej karty ze strony nvidii ale jej nie wykrywało w ogóle wiec zainstalowałem starsze ale też zgodne z cuda i nie działa. Jeżeli komuś działa to gelato tak jak powinno niech da znać ,ja nadal będe próbował.

Mi działa - ale pod linuksem i na gf 280, więc niewiele mogę wiedzieć o Twoich problemach.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

We are using cookies. Read about our Privacy Policy